#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;

}

.appFlex {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* height: 100vh; 
  max-width: 300px; */
  margin: 0 auto;
  flex-shrink: 0;
}

.toDoTitle{
  width:100%;
  max-height: 40px;
  padding: 5px;
  margin: 20px 0px;
  background : white;
  color:black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid grey;
}

.ToDoTitleLeft .ToDoTitleRight {
  padding: 5x;
  margin: 0px;
  align-items: center;
}